/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
#wrapper{ background: transparent url(images/bg-repeat.jpg) repeat-x top center; }
#top { background: transparent url(images/header.jpg) no-repeat top center; }
#logo{ display:none;}
.col-full{ padding-top:55px;}

#content { background: #eaf2c1 url(images/mid.jpg) repeat-x scroll center top;}
/*body.home #wrapper #content{
	 background: #eaf2c1 url(images/mid-home.jpg) repeat-x scroll center top;
}*/


#footer-widgets { background:#d5d5d5 url(images/bottom.jpg) no-repeat scroll center bottom;}
#woofader { background: transparent url(images/top.jpg) no-repeat top center scroll; }

#featured p { color:black; font-size:16px; font-style: "Myriad Pro", arial, sanserif; width:490px;}
#featured { background:none;}

.fl { margin-top:-55px; color:white;}
h1 { margin-bottom:20px;}
#breadcrumb{ background:transparent url(images/bg-bread.jpg) repeat-x scroll 0 0;}
#tabs { background-color:#556504;}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
background:#B3D11C none repeat scroll 0 0;
text-decoration:none;
}
#tabs .inside {
background:#B3D11C none repeat scroll 0 0;
padding:5px;
}
#tabs .inside li {
border-color:#B3D11C;
border-style:solid;
border-width:0 1px 1px;
padding:10px;
}
#tabs .inside li {
background:#EFFF9F none repeat scroll 0 0;
}
#tabs ul.wooTabs li a { color:#ffffff;
}

#featured h2, #featured p {
text-shadow:none;
}


a:link, a:visited {
	color:#3f3b03;
}

.fl a:link, a:visited {
	color:#e8f2bd;
}
#wp_digi_cart_widgets a:link, a:visited {
	color:#3f3b03;
}


#mini-features .home-icon {
	margin-top:-7px;
}

.eStore_paypal_checkout_button {
	border:none !important;
	height:67px !important;
	margin-top:5px !important;
	padding:4px !important;
	width:151px !important;
}
.eStore_paypal_checkout_button:hover {
	border:none !important;
}

.eStore-product-fancy2-footer {
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#3A3A3A;
height:60px  !important;
margin-bottom:5px;
padding:9px 15px;
vertical-align:middle;
background:none  !important;
}

.shopping_cart a{ color:#000000 !important;}


#breadcrumb {
	margin-top:-25px;
}
ul#nav {
	margin-top:35px;
}

#breadcrumb .subscribe img {
	margin-top:-54px;
	position:absolute;
	width:auto;
}

#nav li:hover, #nav li.current_page_item, #nav li.current_page_parent {
	background-color:rgb(0, 0, 0);
	background-color:rgba(0, 0, 0, 0.3);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);	
}

.home #header {
	padding:50px 0 15px !important;
}

/* BEGIN STYLING ESHOP */
.entry img, img.thumbnail {
	background-color: #EFFF9F;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
  	box-shadow: 1px 2px 1px rgba(0,0,0,0.15);
  	-moz-box-shadow: 1px 2px 1px rgba(0,0,0,0.15);
  	-webkit-box-shadow: 1px 2px 1px rgba(0,0,0,0.15);
}
ul.eshop li {
	margin: 0 0 20px !important;
}

ul.eshop li span {
	clear: left;
	position: absolute;
	margin: 30px 0 0 10px;
}

form.addtocart {
	border: 0px clear;
	padding: 15px;
	background-color: #556504;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
  	box-shadow: 1px 2px 1px rgba(0,0,0,0.15);
  	-moz-box-shadow: 1px 2px 1px rgba(0,0,0,0.15);
  	-webkit-box-shadow: 1px 2px 1px rgba(0,0,0,0.15);
}

form.addtocart fieldset {
	padding: 0 0 0 0
}

form.eshop fieldset {
	background: none;
	border: 0px none;
	color: #000;
}

form.eshop legend {
	background: none;
	border: 0px none;	
	color: #fff;
	font-size: 18px;
	padding: 0 0 0 4px;
}


form.eshop legend span.offset {
	margin:-10px 0;
	padding: 0 0 10px;
	position: absolute;
}

form.addtocart dfn {
	color: #fff
}